import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

const store = new Vuex.Store({
	state: {
		//服务器用
		host: "https://tianzong.info666.com/tianzong",
		//本地用
		//host:"http://localhost:8080/tianzong",
		regEmail: "^[a-zA-Z0-9_-]+@[a-zA-Z0-9_-]+(\.[a-zA-Z0-9_-]+)+$",
		regPhone: "^(1[3-9])\\d{9}$",
		shipment: {},//扫描单号后的结果
		user: {},//用户信息

	},
	mutations: {
		getShipment(state, data) {
			state.saveAllList = data
		}
	},

	actions: {

	}
})
export default store
